.whoami {
  display: flex;
  flex-direction: column;
  margin: 5rem 0;

  &__content {
    display: flex;
    justify-content: space-between;

    @include media-breakpoint-down(sm) {
      align-items: center;
      flex-direction: column-reverse;
    }
  }

  &__text {
    display: flex;
    flex-direction: column;

    @include media-breakpoint-up(md) {
      max-width: 50%;
    }

    &__description {
      line-height: 1.2em;
    }
  }

  &__portrait {
    max-width: 350px;
    max-height: 350px;

    @include media-breakpoint-down(md) {
      max-width: 300px;
      max-height: 300px;
    }

    @include media-breakpoint-down(sm) {
      max-width: 250px;
      max-height: 250px;
      margin-bottom: 2rem;
    }
  }
}
